recovery:
  state:
    round: 785
    hash: "ea17149e597b8de061a4105ddc40b8ecb6157054dd1ba13ae3a3681df333518438bf419b3239476ee271a8e9abec065f"
    timestamp: "2025-11-08T06:15:00.223967Z"
  bootstrap: null
  package: null
  stream: null
